Vanaf november kunnen Ebay-leden problemen op de site ondervinden als ze een verouderde browser gebruiken, meldt Ebay. "Het vergt veel werk en tijd om ervoor te zorgen dat Ebay alle webbrowser in de markt ondersteunt. Dit werk kan ons inziens beter besteed worden aan projecten die onze gemeenschap van kopers en verkopers direct ten goede komen."

Het gevolg hiervan is dat Netscape en Opera niet langer worden ondersteund. De veilingsite adviseert zijn leden om Internet Explorer 6.0 of hoger, Mozilla Firefox 1.5 of hoger of Apple Safari 2.0 of hoger te gebruiken.

Ebay zegt een boodschap te sturen naar leden die met een verouderde browser op de site inloggen.